
:root {
    --headerHigh: 90px;
}
*, *::after, *::before {
    box-sizing: border-box;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
/* input[data-autocompleted] {
    background-color: linear-gradient(to bottom, #31d206 0%, #299407 50%, #0d3b01 100%)!important;
    backdrop-filter: blur(10px) !important;
} */
/*Change text in autofill textbox*/
input:-webkit-autofill{
    -webkit-text-fill-color: #fff !important;
    text-shadow: 0px 0px 4px #70fb15 !important;
}

.fix-autofill-bg {
    border-radius: 10px;
    background: linear-gradient(to bottom, #31d206 0%, #299407 50%, #0d3b01 100%);
}

html,body {
    position: relative;
    font-family: Montserrat, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    min-height: 100vh;
    background:#00412b;
    scroll-behavior: smooth;
    overflow-x: hidden;
}   

img {
    max-width: 100%;
}
.logo-img {
    height: 40px;
    width: auto;
}
p{
    margin: 0;
    padding: 0;
}
a,a:hover,a:focus{
    text-decoration: none ;
    color: inherit;
}

ul {
    padding-left: 0;
    margin: 0;
}
li {
    list-style: none;
    padding-left: 10px;
}
.flex {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

h2 {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
h4 {
    font-weight: 600;
}
.page h2 {
    color: #ffe41a ;
}
.navigation{
    position: fixed;
    top: 300px;
    right: 40px;
    z-index: 9;
}

.navigation ul li{
    padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navigation ul li a{
    width: 12px;
    height: 12px;
    font-size: 50px;
    font-weight: 600;
    color: #fff;
    line-height: 20px;
    transition: all 200ms ease-in-out;
    transform-origin: center;
    cursor: pointer;
    background: #ef6700;
    border-radius: 25px;
    margin-bottom: 10px;
}
.navigation ul li a:hover,
.navigation ul li a.active {
    transform: scale(1.75);
    opacity: 1;
}

#gotop {
    display: none;
    position: fixed;
    right: 40px;
    bottom: 30px;
    color: white;
    font-size: 28px;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background-color: #ef6700;
    text-align: center;
    cursor: pointer;
    z-index:8;
}
.btn-yellow {
    width: 150px;
    height: 40px;
    border-radius: 50px;
    color: red;
    font-weight: 900;
    text-transform: uppercase;
    border: 1px solid white;
    box-shadow: 0 1px 6px 1px #09b103;
    transition: all 200ms ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to bottom,  #ffe41a 0%, #ffd61b 50%,  #ffe41a  100% )  ;
}
.btn-yellow:hover,
.btn-yellow:active  {
    color: red;
    box-shadow: 0 1px 14px 1px #70f16c;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    /* position: relative; */
    width: 100%;
    height: 70px;
    padding: 0px;
    background: linear-gradient(to bottom, #086225, #086225);
    z-index: 100;
}
.hd-ct {
    position: relative;
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 10px 10px;
    height: 100%;
}
.hd-logo img {
    display: block;
    height: 100%;
}

.page {
    position: relative;
    height: 100vh;
    padding-top: 60px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page1,
.page3,
.page5,
.page7 {
    background:#00412b url(../images/bg-1-3-5-7.jpg) no-repeat center center / cover;
}
.page2 {
    background:#00412b url(../images/bg2.webp) no-repeat center center / cover;
}
.page4 {
    background:#00412b url(../images/bg4.webp) no-repeat center center / cover;
}
.page6 {
    background:#00412b url(../images/bg6.webp) no-repeat center center / cover;
}
.page7 {
    background:#00412b url(../images/bg7.webp) no-repeat center center / cover;
}
.page8 {
    background:#00412b url(../images/bg8.webp) no-repeat center center / cover;
}
.page9 {
    background:#00412b url(../images/bg9.webp) no-repeat center center / cover;
}
.page10 {
    background:#00412b url(../images/bg10.webp) no-repeat center center / cover;
}
.page::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #010201;
    box-shadow: 0 0px 70px 70px #010201;
}
.page1::before,
.page10::before {
    display: none;
}

.page2 .fp-overflow,
.page3 .fp-overflow,
.page6 .fp-overflow
{
    transform: translateY(-20%);
}
.page4 .fp-overflow{
    transform: translateY(-40%);
}
.page-ct{
    position: relative;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 15px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.page-ct > div {
    z-index: 1;
}
/* .page-ct::before {
    content: "";
    position: absolute;
    right: -10%;
    top: 10%;
    width: 850px;
    height: 1000px;
    z-index: 0;
    background: url(../images/page-1/image2.webp) no-repeat center center;
    background-size: contain;
} */

.global-2col {
    padding:0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 10px;
    overflow: hidden;
}
.global-2col > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 1px 5px;
}
.global-2col h2 {
    text-align: left;
}
.page-absolute-right {
    position: absolute;
    right: -12%;
    bottom: -30px;
    width: 850px;
    height: auto;
    z-index: 0 !important;
}
.page-absolute-left {
    position: absolute;
    left: -12%;
    bottom: 0px;
    width: 850px;
    height: auto;
    z-index: 0 !important;
}

.page p,
.page h2,
.page h4,
.page h3,
.page span,
.page li  {
    text-shadow: 1px -1px 1px black, 1px 1px 1px black, -1px 1px 1px black, -1px -1px 1px black;
}
/*#region page 1 */
.page1 h2 {
    color: #fff;
    font-size: 34px;
}
.page1-layout > div {
    text-align: center;
}
.p1-links {
    display: flex;
    justify-content: space-around;
    margin: 10px 0;
}

.p1-products {
    width: fit-content;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: center;
    margin: 0 auto;
}

.p1-products img {
    max-height: 150px;
}

.p1-products a img {
    transition: all 200ms ease-in-out;
}
.p1-products a img:hover{
    transform: scale(1.05);
}

/*#endregion page 1 */

/*#region page 2 */

/*#endregion page 3 */
.page3 .page-ct {
    max-width: 1050px;
    margin: 0 auto;
}
/*#region page 3 */
/*#endregion page 2 */
/*#region page 2 */
/*#endregion page 2*/
/*#region page 5 */
    .page5 .page-ct {
        max-width: 1000px;
        margin: 0 auto;
    }
    .page5 ul li {
        line-height: 3;
        text-align: center;
    }
/*#endregion page 5 */
/*#region page 2 */
    .footer {
        padding: 15px 20px;
        color: #fff;
        background: url(../images/web-footer-bg.jpg) no-repeat center top;
        background-size: cover;
        min-height: 400px;
    }
    .ft-ct {
        max-width: 1300px;
        margin: 0 auto;
    }
    .ft-top{
    text-align: center;
    }
    .footer .logo-img.hide-mob {
        height: 20px;
        width: auto;
    }
    .footer .ft-bottom {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .ft-hr {
        border-top: 1px solid yellow;
        margin: 30px 0;
    }
/*#endregion page 2 */
/*#region Boostrap modal adjustment */
.modal-body {
    margin-top: 40%;
}
#modal-teams .modal-dialog  {
    max-width: 300px;
    margin: 0 auto;
}
#modal-success .modal-dialog  {
    max-width: 600px;
    margin: 0 auto;
}
#modal-teams .modal-content{
    background-color: unset;
    outline: none;
    border: none;
    box-shadow: none;
}
.modal-open #modal-teams.modal {
    background: rgba(0,0,0,0.75);
}
.modal-open #modal-success.modal.fade.in {
    background: rgba(0,0,0,0.75);
}

#modal-teams .close {
    border: none;
    outline: none;
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
    opacity: 1;
    z-index: 999;
    cursor: pointer;
    width: 22px;
    height: 22px;
    background: white;
    border-radius: 50%;
    transition: all 100ms ease-out;
}
#modal-teams .close span {
    display: block;
    width: 22px;
    height: 22px;
    font-size: 22px;
}
#modal-teams .close:hover{
    color: white;
    transform-origin: center center;
    background: red;
    animation: roto 300ms linear forwards;
}
.md-contents {
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    border-radius: 5px;
    border: 1px solid #006403 ;
    backdrop-filter: blur(8px);
    padding-left: 0;
    font-size: 20px;
    color: white;
    background:#003b02 ;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}
#modal-teams .md-contents {
    height: 50px;
}
#modal-information .md-contents {
    flex-direction: column;
    height: auto;
    padding: 30px 20px;
    backdrop-filter: blur(5px);
    border-radius: 15px;
    background: #00140a;
}
#modal-success .md-contents {
    flex-direction: column;
    height: auto;
    padding: 30px 20px;
    background: rgba(4, 165, 144, 0.35);
    backdrop-filter: blur(5px);
    border-radius: 15px;
    color: #00ff0e;
}
.md-contents select {
    flex: 1;
    padding: 10px;
    border-bottom-left-radius: 5px;
    background: #003b02;
    color: white;
    border: 1px solid #006403;
    outline: none;
}
.md-contents select option {
    border: 1px solid red;
}
.modal-action {
   margin-left: 10px;
}
.modal-action button {
    width: 80px;
    font-size: 16px;
    font-weight: 600;
    margin: 0 2px;
    border-radius: 5px;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}
.modal-action button:hover {
    transform: translateY(-3px) scale(0.95);
}
.modal-action .ok {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.modal-action .cancel {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.suc-title {
    text-transform: uppercase;
    font-weight: 600;
    color: #ffdd00;
}
.suc-ketqua {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    margin: 20px 0;
    text-transform: uppercase;
}
.suc-ketqua input {
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 3px 10px;
}
.suc-ketqua input:-webkit-autofill {
    -webkit-text-fill-color: #404040 !important;
    text-shadow: 0 0 0px #70fb15 !important;
}

.suc-ketqua p {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 600;
    color: #ffc107;
}

.suc-ketqua p span:nth-child(2) {
    font-size: 40px;
    font-weight: 600;
}
.thedash {
    width: 20px;
    height: 5px;
    background: #00ff0e;
}
.info-champion {
    text-transform: uppercase;
    font-weight: 600;
    color: #ffdd00;
}

.md-cu-act {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}
.md-cu-act a,
.md-cu-act button {
    width: 230px;
    height: 50px;
    margin: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: #fee71b;
    background-image: linear-gradient(to right top, #ffc400, #ffca03, #ffd107, #ffd70d, #ffde13, #ffe22c, #fee73d, #feeb4c, #feee65, #fff17c, #fff391, #fff6a6);
    color: #2b2700;
    white-space: nowrap;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    box-shadow: 0 1px 6px 0px #929292;
    transition: all 200ms ease-in-out;
}
.md-cu-act button {
    outline: none;
    border: none;
    color: white;
    background: linear-gradient(to bottom, #31d206 0%, #299407 50%, #31d206 100%);
}


/*#endregion Boostrap modal adjustment */


.errorMsg {
    padding: 8px;
    background: #e74e4e;
    border: 1px solid #860404;
    color: #fff;
    display: none;
    font-size: 14px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 9999999;
    box-sizing: border-box;
    right: 10px;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}

.successMsg {
    padding: 8px;
    background: #6bb34b;
    border: 1px solid #1b4a07;
    color: #fff;
    display: none;
    font-size: 14px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 999;
    box-sizing: border-box;
    right: 10px;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}

.loading {
	border-bottom: 5px solid rgba(0, 255, 64, 0.5);
	border-left: 5px solid rgba(0, 255, 64, 0.5);
	border-right: 5px solid rgba(0, 255, 64, 0.5);
	border-top: 5px solid rgba(69, 255, 116, 0.8);
	border-radius: 100%;
	height: 28px;
	width: 28px;
	animation: spin .6s infinite linear;
    text-indent: 999em;
    margin:0 auto;
}
@keyframes spin {
	from {transform: rotate(0deg);}
	to {transform: rotate(359deg);}
}
 
@media (max-width: 1700px) {
    .page-absolute-right {
        right: -14%;
    }
    .footer {
        background: url(../images/web-footer-bg-sm.jpg) no-repeat center top;
        background-size: cover;
    }
}
@media (max-width: 1500px) {
    .page-absolute-right{
        right: -12%;
    }
}
@media (max-width: 1200px) {
    .page-absolute-right {
        right: -10%;
    }
}

@media (max-width: 1024px) {
    body {
        overflow: auto;
    }
    .navigation{
        display: none;
    }
    .header {
        position: relative;
    }
    .page-absolute-right,
    .page-absolute-left {
        position: relative;
        right: unset;
        left: unset;
        bottom: unset;
        width: 100%;
        height: auto;
        z-index: 0;
    }
    .global-2col > div.hide-mob {
        display: none;
    }
    .global-2col {
        grid-template-columns: 1fr;
    }
    .page {
        position: relative;
        height: auto;
        padding-top: 0;
       min-height: 50vh;
    }
    .page2 .fp-overflow,
    .page3 .fp-overflow,
    .page6 .fp-overflow,
    .page4 .fp-overflow
    {
        transform: translateY(0%);
    }
    .page ul li {
        line-height: normal;
        text-align: left;
    }
    .page::before {
        background-color: #010201;
        box-shadow: 0 0px 20px 20px #010201;
    }
    .page1 {
        background:#00412b url(../images/bg1-mob.jpg) no-repeat center center / cover;
    }
    .page3,
    .page5,
    .page7 {
        background:#00412b url(../images/bg3-5-mob.jpg) no-repeat center center / cover;
    }
    .page2 {
        background:#00412b url(../images/bg2-mob.jpg) no-repeat center center / cover;
    }
    .page4 {
        background:#00412b url(../images/bg4-mob.jpg) no-repeat center center / cover;
    }
    .page6 {
        background:#00412b url(../images/bg6-mob.jpg) no-repeat center center / cover;
    }
    .page7 {
        background:#00412b url(../images/bg7-mob.jpg) no-repeat center center / cover;
    }
    .page8 {
        background:#00412b url(../images/bg8-mob.jpg) no-repeat center center / cover;
    }
    .page9 {
        background:#00412b url(../images/bg9-mob.jpg) no-repeat center center / cover;
    }
}
@media (max-width: 768px) {
    .page {
        display: flex;
        flex-direction: column-reverse;
    }
    h2 {
        font-size: 16px !important;
    }
    .logo-img {
        height: 20px;
        width: auto;
    }
    .p1-links{
        flex-wrap: wrap;
        gap: 5px;
    }
    .p1-links a {
        flex-basis: 50%;
    }
    .ft-p2 > div:nth-child(1) {
        flex-basis: 40%;
    }
    .ft-p2 ul li {
        font-style: italic;
    }
    .logo-img.hide-mob{
        display: none;
    }
   
}
